前段项目npm install 执行失败

提问 未结 2 78
Polly蜀黍
悬赏:20积分
版本:renren-security 4.0 开发环境:idea jdk8
img[//cdn.renren.io/ca7d6202001031154478061.png] 应该是环境的问题,sass安装失败,我也安装vc++2015了。但就是无法npm install, (每次执行都删除了node_modules) 请求帮助
回帖
  • 可以尝试使用淘宝镜像,cnpm install
    0 回复
  • liyufeng
    2020-01-07
    可以尝试用 yarn,pnpm 安装,淘宝镜像不是最新版本,如果有问题call 13072203390
    0 回复